### Method

# WebKit2WebExtension DOMElement get_scroll_width

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_element_get_scroll_width (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:scroll-width`

#### Return value

Type: `glong`

A #glong.